{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "\r\n* DON'T REMOVE THIS - THERE IS A BUG IN THE WINDOW LOGIC FROM Revelation! - JCH\r\n\r\nRETURN 0"
        }
    }
}